.slider_block {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    width: 100%;
}

.slider_block__column--flex {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  width: 100%;
  height: 100%;
}

.slider_block__column {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
    background-image: var(--slider-column-image);
    gap: 15px;
    padding: 15px;
}

.slider_block__column--center {
    align-items: center;
}

.slider_block__column--left {
    align-items: start;
}

.slider_block__column--right {
    align-items: end;
}

.slider_block__cta {
    display: flex;
}

.slider_block__cta--horizontal {
    flex-direction: row;
}

.slider_block__cta--vertical {
    flex-direction: column;
}

/* CUSTOM SLIDER */
.vslider {
  height: 200px;
  width: 100%!important;
}


/* vanillaSlider.VERSION = 2.2 */
.vslider {
    position: relative;
    overflow: hidden;
  }

  /* .vslider:hover {
    cursor: grabbing!important;
  } */
  
  .vslider > * {
    display: block;
    position: relative;
  }
  
  .vslider > * + * {
    display: none;
    position: absolute;
  }
  
  .vslider-item {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    /* -ms-touch-action: none;
    touch-action: none; */
    transition: z-index 0s,
    opacity .8s ease-in-out,
    transform .4s ease-in-out;
    z-index: 20;
    opacity: 0;
    transform: translateX(-10%);
    margin: 0 auto!important;
    text-align: center!important;
  }
  
  .vslider-item[aria-hidden='false'] {
    /* hack for Edge 16?! */
    transition: z-index 0s,
    opacity .8s ease-in-out,
    transform .4s ease-in-out;
    z-index: 30;
    opacity: 1.0;
    transform: translateX(0);
  }
  
  .vslider-before {
    z-index: 10;
    opacity: 0;
    transform: translateX(10%);
  }
  
  .vslider-direct {
    transition: none;
  }
  
  .vslider-status {
    display: block;
    list-style: none;
    z-index: 110;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
  }
  
  .vslider-status-item {
    cursor: pointer;
    display: inline-block;
    font-size: 0.5em;
    width: 1em;
    height: 1em;
    line-height: 1;
    color: #000;
    background: #000;
    border: 0.1em solid #fff;
    border-radius: 100%;
    margin: 0 0.5em;
    transition: 0.3s;
    opacity: 0.3;
  }
  
  .vslider-status-item:hover,
  .vslider-status-item:focus,
  .vslider-status-item[aria-selected='true'] {
    opacity: 0.6;
  }
  
  .vslider-nav {
    display: block;
    z-index: 100;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .vslider-prev,
  .vslider-next {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    line-height: 1;
    font-size: 1em;
    border: none;
    color: currentColor;
    background: none;
    opacity: 0.6;
  }
  
  .vslider-prev:hover,
  .vslider-prev:focus,
  .vslider-next:hover,
  .vslider-next:focus {
    opacity: 1;
  }
  
  .vslider-next {
    left: auto;
    right: 0;
  }

  .vslider-next, .vslider-prev {
    font-size: 22px;
    color: #fff;
    text-shadow: 1px 1px 1px #000, 1px 1px 1px #000;
  }
  
  .vslider-prev:after {
    /* content: '<'; */
    font-family: icons, sans-serif;
    content: "d";
  }
  
  .vslider-next:after {
    /* content: '>'; */
    font-family: icons, sans-serif;
    content: "f";
  }